Subject: [NEXTEL-1] Testing and tolerating phase noise

From: [email-masked]
Date: Fri, 22 Aug 2003 01:10:13 -0400

Testing and tolerating phase noise

Phase noise is unavoidable in communications systems and occurs whenever
frequency devices are utilized. The system designer's challenge is to design a
system that is tolerant to specific levels of phase noise and ensure that the
phase noise tolerance of the system can be tested. The Celerity Systems
CS2040PNG offers precise signal generation for phase noise transmission.

 http://hits.exacttarget.com/?[email-masked]

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Buy Ink Cartridges or Refill Kits for Your HP, Epson, Canon or Lexmark
Printer at Myinks.com. Free s/h on orders $50 or more to the US & Canada. http://www.c1tracking.com/l.asp?cid=5511
http://us.click.yahoo.com/l.m7sD/LIdGAA/qnsNAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/